.doar-flutuante {
    border-top: 1px solid #dfdfdf;
}

campanha-galeria .owl-carousel .item iframe,
campanha-galeria .owl-carousel .item .img{
  height: 350px;
  width: 100%;
}

.campanhas.show .total-doado{
    display: flex;
    justify-content: center;
}

.campanhas.show .total-doado .info-total-mes{
    margin-left: 10px;
    font-size: 50%;
}


@media (max-width: 768px) {
    footer#footer {
        margin-bottom: 142px;
    }

    campanha-galeria .owl-carousel .item iframe,
    campanha-galeria .owl-carousel .item .img{
        height: 200px;
        width: 100%;
    }

}



@media (max-width: 579px) {
    campanha-galeria, 
    campanha-galeria .owl-carousel .item{
        height: 200px;
    }
}


